Error al instalar adaptador GIMX v8.0 en RPI 4

Need help? Ask here and someone will help
Post Reply
15655009
Posts: 6
Joined: Fri Oct 27, 2017 4:43 pm

Error al instalar adaptador GIMX v8.0 en RPI 4

Post by 15655009 »

Greetings, my English is not the best so the text is translated. I tell you that on an Internet page they summarized the steps to install GIMX on a Raspberry, currently I use my GIMX adapter on a computer with linux without problems, so I wanted to free the computer.

Currently the raspberry is with the operating system "Debian Buster with Raspberry Pi Desktop", updated in Linux raspberrypi 5.4.51-v7l +

Download the XORG packages and the GIMX 8.0 version, during the installation it shows me the following message

Code: Select all

https://pastebin.com/1ru4zTvL
Waiting for your help, thank you.

---------------------------------------------------(Idioma Original)---------------------------------
Saludos, mi ingles no es el mejor por lo que el texto es traducido. Les comento que en una página de Internet resumían los pasos para instalar GIMX en una Raspberry, actualmente uso mi adaptador GIMX en un equipo con linux sin problemas, por lo que deseaba liberar al computador.

Actualmente la raspberry esta con el sistema operativo "Debian Buster with Raspberry Pi Desktop", actualizada en Linux raspberrypi 5.4.51-v7l+

Descargue los paquetes XORG y la version GIMX 8.0, durante la instalación me muestra el siguiente mensaje

Esperando de su ayuda gracias.
User avatar
LoneWolf81
Posts: 189
Joined: Sat Jun 15, 2019 11:49 am
Location: South Africa

Re: Error al instalar adaptador GIMX v8.0 en RPI 4

Post by LoneWolf81 »

Hi you can try the override flag and afterwards the second command just make sure to use your deb file name

Code: Select all

sudo dpkg --force-overwrite -i gimx_8.0-1_armhf.deb

Code: Select all

sudo apt-get install -f
Please Remember to Post your Log file in the support section , that way its easier and faster to start identifying the issue thus helping you to sort it out so you can enjoy GIMX :D .
15655009
Posts: 6
Joined: Fri Oct 27, 2017 4:43 pm

Re: Error al instalar adaptador GIMX v8.0 en RPI 4

Post by 15655009 »

Thank you very much, for your help it was installed without any problem.

---------------------------------------------------------------(Version Original)-----------------------------------------------------------

Muchas gracias, por tu ayuda se instalo sin ningún problema.
User avatar
LoneWolf81
Posts: 189
Joined: Sat Jun 15, 2019 11:49 am
Location: South Africa

Re: Error al instalar adaptador GIMX v8.0 en RPI 4

Post by LoneWolf81 »

Glad I could help :D
Please Remember to Post your Log file in the support section , that way its easier and faster to start identifying the issue thus helping you to sort it out so you can enjoy GIMX :D .
Post Reply